Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 14:16:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Respected the Maanager

Please follow up the return items till now I did not receive it. For ur reference order number 9778402968. I received the item broken then the other item 2 pcs. Wrong items. Humble request I know it’s only small amounts but it’s not my fault from taxi driver to deliver in my house. Kindly do the needful on this matter and please ignore it. I called up & reported on this number 80074636278 that said to will change the new then will bring it in my house however I’m waiting until nobody.

Best regards
Khadijah

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1027992